How to install libdssi-ocaml on Debian 9 (Stretch)